Subject: F2G - STORY
From: "Caroline Williams" <[email-masked]>
To: "STEVE BAMFORD" <[email-masked]>
Date: Thu, 15 Jun 2000 09:39:52 -0700

HI STEVE:

I'm kinda lost, as to your question on re-sending story, and add-in the
(i.d. numbers).  The Hellcat story went like this:  Iain put the total story
first, then all the photos came next.  Maybe you could look at the web-site.

<<<< www.skywriters.net/hellcat.htm >>>> or <<< www.skywriters.net >>>>  The
first one you get into the Hellcat right off the bat.  The second one you
get all of it, so you have to click on Gallery, then scroll down to my name,
and click.

Since I have no idea how a web-page is put together, BEST I let you do it.
I don't think it's necessary to put photo's next to script, like they do in
magazines!!!!!!!!!!!

I'll be tied up on the 18th, 19th, & 20th.  Most likely will leave on the
21st for Colorado.  Be gone a few weeks.
So if time does not permit you to get it done, and email me, then we can
wait 'till I get back.

Rodney